body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 1fr;
  height: 100vh;
  grid-template-areas: "header" "main" "footer";
  margin: 0%;
}

/* MAIN */
main {
  display: grid;
  margin: 0%;
}

.contact-container {
  display: grid;
  grid-template-columns: "iframe";
  gap: 1rem;
  margin: 1.5rem 1rem;
}

.info-icon {
  display: flex;
}

#icon-locatie,
#icon-telefoon,
#icon-mail {
  margin-right: 1em;
}

.info-icon p {
  flex-wrap: wrap;
}

.contact-input div {
  display: flex;
  flex-direction: column;
  margin-bottom: 0.75em;
}

input,
textarea {
  border: 1px solid;
  border-radius: 5px;
  border-color: var(--bg);
  padding: 0.5em 0em;
}

input[type="submit"] {
  background-color: transparent;
  width: 100%;
  padding: 0.75em 0em;
  color: var(--bg);
  font-weight: bold;
}

/* BREAKPOINTS */
@media (min-width: 46.875em) {
  .contact-container {
    margin: 1.5em 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../images/contact_phoneUndraw.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
  }

  .contact-input {
    display: flex;
    justify-content: center;
  }

  .contact-input div {
    width: 400px;
  }
}

@media (min-width: 75em) {
  .contact-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: baseline;
    margin: 1.5em 4em;
    background-image: url(../images/contact_background.svg);
    background-repeat: no-repeat;
    background-position: left bottom;
  }

  .contact-input {
    justify-content: start;
    background-image: url(../images/contact_phoneUndraw.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
  }

  .contact-input div {
    display: flex;
  }

  input {
    width: 100%;
  }
}
